Ciele
Posta in arrivo

29-field export records

POST/api/v1/conversations/export

Hai bisogno di una chiave API dell'organizzazione con la capability member.

AuthorizationBearer <token>

In: header

Request Body

application/json

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/conversations/export" \  -H "Content-Type: application/json" \  -d '{    "conversationIds": [      "string"    ]  }'
{  "data": [    {      "Conversation ID": "string",      "User Name": "string",      "User Email": "string",      "User Role": "string",      "Student ID": "string",      "Assistant ID": "string",      "Assistant Name": "string",      "Course ID": "string",      "Course Name": "string",      "Date": "string",      "Messages Count": 0,      "Positive Feedback Count": 0,      "Negative Feedback Count": 0,      "Escalation Status": "string",      "Escalation Help Desk": "string",      "Escalation Option": "string",      "Session Launch URL": "string",      "IP Address": "string",      "Browser": "string",      "OS": "string",      "Resolution": "string",      "Language": "string",      "Country Code": "string",      "City": "string",      "CSAT Score": "string",      "CSAT Comment": "string",      "External User Data": "string",      "External User Data Source Names": "string",      "Messages": [        {          "Sender": null,          "Timestamp": "string",          "Content": "string",          "Feedback": null,          "AgenticTrace": "string"        }      ],      "Spoken Language": "string",      "Escalation Intent": "string",      "Ended At Frustration": "string"    }  ]}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}